define({
  "_widgetLabel": "Таблиця атрибутів",
  "_featureAction_ShowRelatedRecords": "Показати пов’язані записи",
  "_featureAction_ViewInTable": "Переглянути у таблиці атрибутів",
  "ok": "OK",
  "cancel": "Скасувати",
  "unsupportQueryWarning": "Шар повинен підтримувати операцію запиту для відображення у віджеті «Таблиця атрибутів». Переконайтесь, що можливість запиту увімкнено у сервісі.",
  "exportMessage": "Експортувати дані в файл CSV?",
  "exportFiles": "Експорт в CSV",
  "exportSelected": "Експорт вибраного в CSV",
  "exportAll": "Експорт всього в CSV",
  "options": "Опції",
  "zoomto": "Масштабувати до",
  "highlight": "Виділити графіку",
  "selectAll": "Вибрати записи на всіх сторінках",
  "selectPage": "Вибрати записи на поточній сторінці",
  "clearSelection": "Очистити вибір",
  "selectionHandleLabel": "Маркер виділення",
  "selectionHandleDescription": "Натисніть ENTER або ПРОБІЛ, щоб виділити об'єкт(и) на карті",
  "filter": "Фільтр",
  "setFilterTip": "Правильно задайте фільтри.",
  "noFilterTip": "Без визначених виразів фільтра це завдання запиту видасть список всіх об'єктів у вказаному джерелі даних.",
  "filterByExtent": "Фільтрувати за екстентом карти",
  "showSelectedRecords": "Показати вибрані записи",
  "showAllRecords": "Показати всі записи",
  "showRelatedRecords": "Показати пов’язані записи",
  "noRelatedRecords": "Пов’язані записи не знайдено",
  "highlightAllRecords": "Виділити всі записи на карті",
  "attachmentColumn": "Фотографії та файли",
  "refresh": "Оновити",
  "features": "об'єкти",
  "records": "записи",
  "selected": "вибрані",
  "transparent": "Прозорий режим",
  "indicate": "Знайти виділення",
  "columns": "Показати/приховати стовпці",
  "selectionSymbol": "Символ вибору",
  "closeMessage": "Приховати таблицю (розгорнути її знову з низу)",
  "dataNotAvailable": "Дані недоступні!<br>Натисніть кнопку [Оновити], щоб спробувати знову.",
  "openTableTip": "Відкрити таблицю атрибутів",
  "closeTableTip": "Приховати таблицю атрибутів",
  "sortAsc": "Сортувати у висхідному порядку",
  "sortDes": "Сортувати у низхідному порядку",
  "statistics": "Статистика",
  "attachments": "Прикріплення",
  "files": "файли",
  "keepRichTextLabel": "Зберігати розширений текстовий формат",
  "whatsThis": "Що це?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} містить наступне поле(-я) форматованого тексту: ",
      "line2": " що може включати стилі форматування тексту, такі як шрифти, кольори або розміри тексту.",
      "line3": "При експорті в CSV стилі форматування буде збережено у вигляді HTML-тегів. Щоб не зберігати розширений текстовий формат, зніміть відмітку з пункту «Зберігати розширений текстовий формат»."
    },
    "example": {
      "label": "Наприклад:",
      "scenarios": {
        "first": "буде експортовано як наступний текст за замовчуванням:",
        "second": "та наступний текст без розширеного текстового формату:"
      }
    }
  },
  "noTablesAvailable": "Немає доступних таблиць для відображення.",
  "checkConfigutationToSelectLayers": "Перейдіть на сторінку налаштувань віджету для вибору шарів.",
  "checkLayerListToSelectLayers": "Таблиця атрибутів синхронізується з видимими шарами на карті. Для увімкнення/вимкнення шарів можна використовувати такий віджет як Layer List (Список шарів).",
  "rowHeaderColumnTitle": "На рядок ${layerName} наведено вказівник, натисніть Enter для вибору рядків, на які наведено вказівник"
});